﻿/* Nunito Font Family*/

/* Thin / ExtraLight */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 200;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 200;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-ExtraLightItalic.ttf') format('truetype');
}

/* Light */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 300;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 300;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-LightItalic.ttf') format('truetype');
}

/* Regular / Normal */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 400;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-Italic.ttf') format('truetype');
}

/* Medium */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 500;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 500;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-MediumItalic.ttf') format('truetype');
}

/* SemiBold */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 600;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-SemiBoldItalic.ttf') format('truetype');
}

/* Bold */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 700;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-BoldItalic.ttf') format('truetype');
}

/* ExtraBold */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 800;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 800;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-ExtraBoldItalic.ttf') format('truetype');
}

/* Black */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: italic;
    font-weight: 900;
    font-stretch: normal;
    src: url('../font/nunito/Nunito-BlackItalic.ttf') format('truetype');
}

body {
    font-family: 'Nunito', 'Poppins', sans-serif !important;
}